.actBio {
    display:table;
    box-sizing: border-box;
    width: 90%;
    padding: 10px;
    //padding-top: 80px;
    color: #fff;
    font-family:sans-serif;
    //min-height:calc(100vh - 70px);
    background:rgba(229, 9, 20, 0.7);
    margin: 80px auto 10px auto;
    border-radius: 5px;
    text-align: justify;
    //display:table;
    //padding-top: 70px;
}

.moviesec {
        width: 100%;
        min-height:calc(100vh - 70px);
        background:#111;
        //display:table;
        //padding-top: 70px;
}

.movie {
box-sizing: border-box;
position: relative;
width: calc(25% - 20px);
height:200px;
float : left;
margin: 10px;
border-radius: 17px;
overflow:hidden;
transition:.2s;
border: 10px solid #111;
}

.moviedesc {
position: absolute;
box-sizing: border-box;
//top: 90px;
bottom: 0;
width: 100%;
//height: 100%;
background: rgba(229, 9, 20, 0.5);
color: #fff;
padding: 5px;
transition:.2s;
}

.movie:hover{
cursor:pointer;
border: 1px solid #111;
border-radius: 10px;
//width: width: calc(25% - 2px);
//height: 158px;
//margin: 2px;
}


.moviedesc:hover {
    //top: 0;
}

@media screen and (max-width: 1000px) {
         .movie {
             width: calc(33% - 20px);
         }
}
@media screen and (max-width: 800px) {
         .movie {
             width: calc(50% - 20px);
         }
}
@media screen and (max-width: 600px) {
         .movie {
             width: calc(100% - 20px);
         }
}